wap-wml-tools 0.0.4-7 source package in Ubuntu

Changelog

wap-wml-tools (0.0.4-7) unstable; urgency=low


  * Switch to source format "3.0 (quilt)"
    + Drop build-dependency on quilt.
    + Drop all quilt traces from debian/rules
    + Remove debian/README.source
  * Bump debhelper compatibility to 9
    + Update versioned debhelper build-dependency
  * Pass hardening build flags to configure
  * Revamp debian/rules
    + Use dh_auto_{build,clean}
    + Clean up Makefile via debian/clean
    + Remove redundant dh_installchangelogs parameter
    + Remove manual debian/tmp handling
    + Finally switch to dh7 style debian/rules file
  * Bump Standards-Version to 3.9.4 (no changes)
  * Apply wrap-and-sort (except for debian/install)

 -- Axel Beckert <email address hidden>  Sun, 09 Jun 2013 01:33:16 +0200

Upload details

Uploaded by:
Axel Beckert on 2013-08-21
Uploaded to:
Sid
Original maintainer:
Axel Beckert
Architectures:
any
Section:
web
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Xenial release on 2015-10-22 multiverse web
Trusty release on 2013-10-25 multiverse web

Downloads

File Size SHA-256 Checksum
wap-wml-tools_0.0.4-7.dsc 1.2 KiB 472a940a97a0d606408e2f8402fcbb18aba37661b29a17c46f25b6e276b992ae
wap-wml-tools_0.0.4.orig.tar.gz 22.4 KiB 5839e806f03118a7df9163e94f8a9da57f002a9ea620398e53e409f90bf98df3
wap-wml-tools_0.0.4-7.debian.tar.gz 8.3 KiB f51ae26f228539b2105ef8c7c7315e2e9c7db6f443590863b08d3395a9fc3d64

Available diffs

No changes file available.

Binary packages built by this source

wap-wml-tools: No summary available for wap-wml-tools in ubuntu artful.

No description available for wap-wml-tools in ubuntu artful.

wap-wml-tools-dbgsym: No summary available for wap-wml-tools-dbgsym in ubuntu artful.

No description available for wap-wml-tools-dbgsym in ubuntu artful.